/**
* template:  Marivo

TABLE OF CONTENTS

      + Global
	  + Header
	  + Header Content
	  + Edge
	  + About Us
	  + Menu
	  + Discont
	  + Testimonials
	  + Contact
      
*/

@import 'reset.css';
@import 'all.min.css';
@import 'magnific-popup.css';
@import 'owl.carousel.min.css';
@import 'owl.theme.default.min.css';

@import url('https://fonts.googleapis.com/css2?family=Anton&family=Dancing+Script:wght@400..700&family=Open+Sans:ital,wght@0,300..800;1,300..800&display=swap');


/**************************************
*
*         GLOBAL   
*
***************************************/


:root {
  --color-primary: #0B2545;
  --color-secondary: #1B6CA8;
  --color-accent: #C1121F;
  --color-accent-hover: #9B0F18;
  --color-white: #FFFFFF;
  --color-bg: #F2F5F8;
  --color-text: #2E2E2E;
  --color-border: #DCE1E6;
}

::-moz-selection {
	background-color: var(--color-secondary);
	color: var(--color-white);
}

::selection {
	background-color: var(--color-secondary);
	color: var(--color-white);
}

* {
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
	outline: none;
}

a {
	text-decoration: none;
	display: inline-block;
	-webkit-transition: all;
	-o-transition: all;
	transition: all;
	-webkit-transition-duration: 0.5s;
	     -o-transition-duration: 0.5s;
	        transition-duration: 0.5s;
}

img {
	display: block;
	height: auto;
	width: 100%;
}

body {
	 font-family: "Open Sans", sans-serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
	line-height: 1.5;
	color: var(--color-text);
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: "Anton", sans-serif;
    font-weight: 400;
    font-style: normal;
	line-height: 1.2;
	margin-bottom: 30px;
	letter-spacing: 2px;
	text-transform: uppercase;
	color: var(--color-text);
}

h1 {
	font-size: 100px;
	color: var(--color-white);
}

h2 {
	font-size: 50px;
}

h3 {
	font-size: 18px;
}

.align-center {
	text-align: center;
}

.btn {
	padding: 15px 30px;
	background-color: var(--color-accent);
	color: var(--color-white);
	text-transform: uppercase;
	font-size: 14px;
	font-weight: 400;
	border-radius: 5px;
}

.btn:hover {
	background-color: var(--color-accent-hover);
	color: var(--color-white);
}

.wrapper {
	max-width: 1920px;
	width: 100%;
	margin: 0 auto;
}

.container {
	max-width: 1400px;
	width: 100%;
	margin: 0 auto;
	padding: 0 15px;
}

.ptb {
	padding-top: 60px;
	padding-bottom: 60px;
}

.flex {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	    -ms-flex-direction: row;
	        flex-direction: row;
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
}

#scroll-top {
    position: fixed;
    bottom: 20px;
    right: 20px;
    z-index: 100;
	font-size: 18px;
    padding: 5px;
	background-color: transparent;
	color: var(--color-accent);
}

#scroll-top:hover {
	color: var(--color-accent-hover);
}

@-webkit-keyframes load {

	from {
		opacity: 0;
	}

	to {
		opacity: 1;
	}
}

@keyframes load {

	from {
		opacity: 0;
	}

	to {
		opacity: 1;
	}
}

#preload {
	position: fixed;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	width: 100%;
	height: 100vh;
	background-color: var(--color-primary);
	z-index: 100000;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-ms-flex-direction: row;
	flex-direction: row;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}

#preload img {
	width: 32px;
	height: auto;
	-webkit-animation-name: load;
	animation-name: load;
	-webkit-animation-duration: 1s;
	animation-duration: 1s;
	-webkit-animation-iteration-count: infinite;
	animation-iteration-count: infinite;
}

#openmenu,
#closemenu {
	font-size: 22px;
	color: var(--color-white);
	display: none;
}

#openmenu:hover,
#closemenu:hover {
	color: var(--color-accent-hover);
}

.res-booking {
	margin-top: 10px;
	display: none;
	font-size: 16px;
	margin-top: 20px;
	position: absolute;
}

.res-booking .error {
	color: var(--color-accent);
}

.res-booking .send {
	color: var(--color-text);
}


/**************************************
*
*         HEADER  
*
***************************************/


.header {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	z-index: 1000;
}

#logo {
   margin-right: 20px;
   outline: none;
   border: none;
}

#logo img {
   max-width: 100%;
    outline: none;
   border: none;
}

.wrapper-top-header {
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    padding-top: 15px;
    padding-bottom: 5px;
    color: var(--color-white);
}

.wrapper-top-header i {
    margin-right: 10px;
}

.wrapper-header {
	padding-top: 5px;
	padding-bottom: 15px;
	-webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
}

.wrapper-menu {
   -webkit-box-align: center;
       -ms-flex-align: center;
           align-items: center;
}

.header-menu li {
   float: left;
   margin-left: 30px;
}

.header-menu>li a {
	color: var(--color-white);
	text-transform: uppercase;
	padding-top: 10px;
	padding-bottom: 10px;
	font-size: 16px;
}

.header-menu>li a:hover {
	color: var(--color-accent-hover);
}


/**************************************
*
*         HEADER CONTENT
*
***************************************/


.wrapper-header-content {
	background-repeat: no-repeat;
	background-position:bottom right,  top left;
	background-size: 100%,  cover;
	height: 900px;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	margin-bottom: 50px;
}


/**************************************
*
*         EDGE    
*
***************************************/


#edge {
	background-repeat: no-repeat;
	background-position: center top;
	background-size: auto;
}

.single-edge {
    width: calc(25% - 20px);
    padding: 40px 20px;
    margin: 10px;
    border: 1px solid var(--color-border);
	border-radius: 10px;
}

.single-edge img {
    max-width: 80px;
    height: auto;
	margin: 0 auto;
    margin-bottom: 40px;
}

.single-edge h2 {
    font-size: 22px;
}


/**************************************
*
*        ABOUT US
*
***************************************/


.wrapper-aboutus {
   -webkit-box-align:center;
       -ms-flex-align:center;
           align-items:center;
}

.aboutus-img {
	width:calc(45% - 50px);
	margin: 25px;
	position:relative;
}

.aboutus-img img {
	border-radius: 10px;
	width: 100%;
}

.aboutus-content {
	width: 55%;
	padding-left: 50px;
}

.small-img {
	max-width: 350px;
	position: absolute;
	bottom: -40px;
	right: -40px;
	border-left: 10px solid var(--color-white);
    border-top: 10px solid var(--color-white);
	border-radius: 10px;
}

.small-img  > a {
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	    -ms-transform: translate(-50%, -50%);
	        transform: translate(-50%, -50%);
	font-size: 60px;
	color: var(--color-white);
}

.small-img  > a:hover {
	color: var(--color-accent-hover);
}

.aboutus-content p {
	margin-bottom: 20px;
}

.wrapper-signature {
	margin-top: 50px;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}

.wrapper-signature img {
	max-width: 180px;
	margin-right: 10px;
}

.wrapper-signature h3 {
	font-size: 18px;
	margin-bottom: 5px;
}

.wrapper-signature p {
	text-transform: uppercase;
	letter-spacing: 2px;
	font-size: 12px;
}


/**************************************
*
*         MENU
*
***************************************/


.wrapper-title-tabs {
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	padding-left: 25px;
	padding-right: 25px;
	margin-bottom: 50px;
}

.wrapper-title-products h2 {
	margin-bottom: 0px;
}

.wrapper-product-tabs {
	margin-left: 50px;
}

.product-list li {
	margin: 20px;
}

.product-list li a {
	text-transform: uppercase;
	font-size: 16px;
	color: var(--color-text);
}

.product-list li a:hover,
.product-list li.active a {
	color: var(--color-accent-hover);
}

.wrapper-products .wrapper-product-section:not(:first-child) {
	display: none;
}

.single-product {
	width: calc(25% - 20px);
	margin: 10px;
	padding: 20px;
}

.single-product img {
	width:100%;
	margin-bottom: 20px;
}

.product-content {
	padding-top: 10px;
}

.product-content p {
	margin-bottom: 10px;
}

.product-content h3 {
	margin-bottom: 15px;
}

.price {
	font-size: 18px;
}

.price span {
	text-decoration: line-through;
	margin-left: 10px;
	color: var(--color-accent);
}


/**************************************
*
*        DISCONT	
*
***************************************/


#banner  {
	background-repeat: no-repeat;
	background-position:  center center;
	background-size: cover;
	margin-top: 50px;
}

#banner h2 {
	color: var(--color-white);
	font-size: 60px;
}

.wrapper-banner {
	padding-top: 150px;
	padding-bottom: 150px;
}


/**************************************
*
*        TESTIMONIALS
*
***************************************/


#testimonials {
	padding-top: 100px;
}

.wrapper-testimonials {
	max-width: 1000px;
	margin-top: 50px;
}

.single-testimonials img {
	width: 80px !important;
	height: 80px !important;
	margin: 0 auto;
	border-radius: 50%;
	margin-bottom: 30px;
}

.single-testimonials p {
	margin-bottom: 20px;
}

.wrapper-author h3 {
	margin-bottom: 10px;
	font-size: 20px;
}

.wrapper-author p {
	font-size: 14px;
	letter-spacing: 2px;
	text-transform: uppercase;
}

#testimonials .owl-carousel.testimonials-carousel .owl-item {
	height: auto;
}

#testimonials .owl-theme .owl-nav.disabled+.owl-dots {
    margin-top: 40px;
}

#testimonials .owl-theme .owl-dots .owl-dot.active span, 
.owl-theme .owl-dots .owl-dot:hover span {
    background: var(--color-accent);
}

#testimonials .owl-theme .owl-dots .owl-dot span {
    width: 5px;
    height: 5px;
    margin: 5px 7px;
    background: var(--color-text);
    display: block;
    -webkit-backface-visibility: visible;
    -webkit-transition: opacity .2s ease;
    -o-transition: opacity .2s ease;
    transition: opacity .2s ease;
    border-radius: none;
}


/**************************************
*
*        CONTACT	
*
***************************************/


#contact {
	background-color: var(--color-bg);
}

.wrapper-contact  {
	max-width: 1400px;
}

.contact-content, .contact-form {
	width: 50%;
	padding: 20px;
}

.wrapper-blocks-contact {
	margin-top: 50px;
}

.wrapper-blocks-contact div {
	width: calc(50% - 20px);
	margin: 10px;
	margin-bottom: 50px;
}

.wrapper-blocks-contact a {
	color: var(--color-text);
}

.wrapper-blocks-contact a:hover {
	color: var(--color-accent-hover);
}

input {
    background-color: transparent;
    outline: none;
    border: none;
    display: block;
    padding: 20px;
    margin-bottom: 20px;
    width: 100%;
    color: var(--color-text);
	border: 1px solid var(--color-border);
    -webkit-transition: all;
    -o-transition: all;
    transition: all;
    -webkit-transition-duration: 0.5s;
    -o-transition-duration: 0.5s;
    transition-duration: 0.5s;
    font-size: 16px;
	border-radius: 5px;
	 font-family: "Open Sans", sans-serif;
    font-optical-sizing: auto;
    font-weight: 400;
}

 textarea {
    background-color: transparent;
    outline: none;
    border: none;
    display: block;
     padding: 20px;
    margin-bottom: 20px;
    width: 100%;
    height: 150px;
    color: var(--color-text);
	border: 1px solid var(--color-border);
    -webkit-transition: all;
    -o-transition: all;
    transition: all;
    -webkit-transition-duration: 0.5s;
    -o-transition-duration: 0.5s;
    transition-duration: 0.5s;
    font-size: 16px;
	border-radius: 5px;
	 font-family: "Open Sans", sans-serif;
    font-optical-sizing: auto;
    font-weight: 400;
}

input::-webkit-input-placeholder, textarea::-webkit-input-placeholder {
    font-size: 16px;
	 font-family: "Open Sans", sans-serif;
    font-optical-sizing: auto;
    font-weight: 400;
	color: var(--color-text);
}

input::-moz-placeholder, textarea::-moz-placeholder {
    font-size: 16px;
	 font-family: "Open Sans", sans-serif;
    font-optical-sizing: auto;
    font-weight: 400;
	color: var(--color-text);
}

input:-ms-input-placeholder, textarea:-ms-input-placeholder {
    font-size: 16px;
	 font-family: "Open Sans", sans-serif;
    font-optical-sizing: auto;
    font-weight: 400;
	color: var(--color-text);
}

input::-ms-input-placeholder, textarea::-ms-input-placeholder {
    font-size: 16px;
	 font-family: "Open Sans", sans-serif;
    font-optical-sizing: auto;
    font-weight: 400;
	color: var(--color-text);
}

input::placeholder, textarea::placeholder {
    font-size: 16px;
	 font-family: "Open Sans", sans-serif;
    font-optical-sizing: auto;
    font-weight: 400;
	color: var(--color-text);
}

input.btn[type="submit"]  {
	cursor: pointer;
}

.copyright {
	color: var(--color-text);
}